.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-ef668902-82fc-4717-3fbc-3fd6631a29e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef668902-82fc-4717-3fbc-3fd6631a29e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b3c5571-6000-b836-0e89-ddddaa5f847c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b3c5571-6000-b836-0e89-ddddaa5f847c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4117b15b-a1a3-cf44-eb62-758e14f42ecc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4117b15b-a1a3-cf44-eb62-758e14f42ecc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-124bef40-17b9-0c8c-bc69-fc438d099125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124bef40-17b9-0c8c-bc69-fc438d099125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-96cee7bc-e169-b4f2-1682-631a9053a7e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96cee7bc-e169-b4f2-1682-631a9053a7e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c58de8b-8382-5742-fbd3-bb45c71b373d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c58de8b-8382-5742-fbd3-bb45c71b373d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e6d1323-0f51-3ee1-8372-ab0bf6ee1982 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e6d1323-0f51-3ee1-8372-ab0bf6ee1982) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16537c42-2c00-70a4-84bc-8f29ab45a07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16537c42-2c00-70a4-84bc-8f29ab45a07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1f196d8-d2e8-9018-7484-d6049f325a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f196d8-d2e8-9018-7484-d6049f325a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be69beac-7d83-32dc-6d46-1775b4f43566 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be69beac-7d83-32dc-6d46-1775b4f43566) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-81edcb63-feb1-9592-143b-321e1b60f662 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81edcb63-feb1-9592-143b-321e1b60f662) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
